Skip to main content
DELETE
Delete a session

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

resourceSlug
string
required

The resourceSlug is a URL parameter of the teamId associated with the user. Mongodb Object id, unique identifier, length of 24 characters fitting the following regex; [a-f0-9]{24}

sessionId
string
required

The ID of the session to be deleted. Mongodb Object id, unique identifier, length of 24 characters fitting the following regex; [a-f0-9]{24}

Response

Successful operation, redirect to '/{resourceSlug}/models'. (this needs to be modified to correctly display dynamicResponse)

Server response after successsfully adding a new object

_id
string

The unique Mongo id of the newly inserted object.

redirect
string

a string containing the redirect link to get all objects after a successful insertion.